<?php 
/**
 * The template for displaying search results
 *
 * @version    1.5.7
 * @package    gripvine
 * @author     Zidithemes
 * @copyright  Copyright (C) 2018 zidithemes.tumblr.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * 
 */
?>

<?php get_header(); ?>

	
	<div class="flowid  blog-gallery-3-col gripvine-index ">

	    <div class="mg-auto wid-90 mobwid-90">
	        
	        <div class="inner dsply-fl fl-wrap">
	            
	            <div class="wid-100 blog-gallery-3-col-inner">
	            	
	                <div class="mg-tp dsply-fl fl-wrap">
	                <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>	

	                	<div id="post-<?php the_ID(); ?>" <?php post_class('items wid-33 mobwid-100'); ?> >
            <div class="items-inner dsply-fl fl-wrap  mn-dz">
                <div class="img-box ov-fl-hd wid-100 relative">
                	<?php if ( has_post_thumbnail()) : ?>
                		<a href="<?php the_permalink(); ?>"  >
                    		<?php the_post_thumbnail(); ?>
                    	</a>
                    <?php endif; ?>	
                    <div class="details-box ">
                        <div class="details-box-inner">
                            <h2>
                            	<a href="<?php the_permalink(); ?>"  >
                            		<?php the_title(); ?>
                            	</a>
                            </h2>
                            
                            <span class="mg-rt-20 date"><?php the_time(get_option('date_format')); ?></span>
                            <span class="mg-rt-20 author"><?php the_author_posts_link(); ?></span>
                            <span class="comments"><a href="<?php comments_link(); ?>"> <?php comments_number(); ?> </a></span>
                        </div>
                    </div>
                    <div class="overlay-bg-hover"><a  href="<?php the_permalink(); ?>"  ></a> </div>
                    <div class="overlay-bg"><a  href="<?php the_permalink(); ?>"  ></a> </div>
                </div>
            </div>
        <div class="gripvine_link_pages">
            <?php wp_link_pages(); ?>
        </div>
    </div>
	                		
	                	
	                    <?php endwhile; else : ?>
						<h2><?php esc_html__('No posts Found!', 'gripvine'); ?></h2>
	                    <?php endif; ?>
	                </div>
				        <ul class="pagination flowid">
						   <?php the_posts_pagination(); ?>
						</ul>

	                </div>
	                
	            </div>

	        </div>
	    </div>
	</div>



<?php get_footer(); ?>