<?php 
/**
 * The template for displaying widgets in the footer
 *
 * @version    1.5.7
 * @package    gripvine
 * @author     Zidithemes
 * @copyright  Copyright (C) 2018 zidithemes.tumblr.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * 
 */
?>

<div class="flowid footer-4-col">

    <div class="mg-auto wid-90 mobwid-90">
        
        <div class="inner dsply-fl fl-wrap">
            
            <!-- BEGIN FOOTER -->
            <div class="wid-25 footer mobwid-100">
                <div class="footer-inner">
                    
                    <div class="footer-items">
                        <?php if(!function_exists(dynamic_sidebar('left_footer'))) {
							if (has_nav_menu('footer-left')) {
							wp_nav_menu(array(
								'theme_location' => 'footer-left',
								'container_class' => 'footer-items',
								'container' => 'ul',
								'fallback_cb' => ''
							));
							} 
						   }
						?> 
                    </div>
                    
                </div>
            </div>
            
            <div class="wid-25 footer mobwid-100">
                <div class="footer-inner">
                    
                    <div class="footer-items">
                        <?php if(!function_exists(dynamic_sidebar('middle_footer'))) {
							if (has_nav_menu('footer-middle')) {
							wp_nav_menu(array(
								'theme_location' => 'footer-middle',
								'container_class' => 'footer-items',
								'container' => 'ul',
								'fallback_cb' => ''
							));
							} 
						   }
						?>   
                    </div>
                    
                </div>
            </div>
            
            <div class="wid-25 footer mobwid-100">
                <div class="footer-inner">
                    
                    <div class="footer-items">
                        <?php if(!function_exists(dynamic_sidebar('right_footer'))) {
							if (has_nav_menu('footer-right')) {
							wp_nav_menu(array(
								'theme_location' => 'footer-right',
								'container_class' => 'footer-items',
								'container' => 'ul',
								'fallback_cb' => ''
							));
							} 
						   }
						?>   
                    </div>
                    
                </div>
            </div>
            
            <div class="wid-25 footer mobwid-100">
                <div class="footer-inner">
                    
                    <div class="footer-items">
                        <?php if(!function_exists(dynamic_sidebar('fourth_footer'))) {
							if (has_nav_menu('footer-fourth')) {
							wp_nav_menu(array(
								'theme_location' => 'footer-fourth',
								'container_class' => 'footer-items',
								'container' => 'ul',
								'fallback_cb' => ''
							));
							} 
						   }
						?>    
                    </div>
                    
                </div>
            </div>

            <div class="wid-100 footer mobwid-100">
                <div class="footer-inner text-center">
                    
                    <div class="footer-items">
                        <?php if(!function_exists(dynamic_sidebar('full_width_footer'))) {
							if (has_nav_menu('footer-full-width')) {
							wp_nav_menu(array(
								'theme_location' => 'footer-fourth',
								'container_class' => 'footer-items',
								'container' => 'ul',
								'fallback_cb' => ''
							));
							} 
						   }
						?>    
                    </div>
                    
                </div>
            </div>

            <div class="wid-100 footer pd-td-10 mobwid-100">
                <div class="footer-inner text-center">
                    
                    <div class="footer-items site-info">
                    	<div class="site-info-inner">
                    	<a href="<?php echo esc_url( __( 'https://www.zidithemes.tumblr.com', 'gripvine' ) ); ?>"><?php printf( __( 'Theme by %s', 'gripvine' ), 'Zidithemes' ); ?></a>
                    	</div>
                    </div>

                </div>
            </div>
            
            <!-- END FOOTER -->
            
            
            
            
        </div>

    </div>

</div>




<?php wp_footer(); ?>
</body>
</html>